# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = rasqal
pkgbase = rasqal
xdata = pkgtype=pkg
pkgver = 1:0.9.33-8.0
pkgdesc = A library handling RDF query syntaxes, construction and execution
url = https://librdf.org/rasqal
builddate = 1775827215
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 2844623
arch = i486
license = Apache-2.0 OR GPL-2.0-or-later OR LGPL-2.1-or-later
provides = librasqal.so=3-32
depend = glibc
depend = libgcrypt
depend = mpfr
depend = pcre2
depend = sh
depend = raptor
depend = libraptor2.so=0-32
depend = util-linux-libs
depend = libuuid.so
makedepend = gtk-doc
makedepend = raptor
makedepend = util-linux
